Hacking Gecko 1.93

doped505069

Well-Known Member
OP
Newcomer
Joined
Oct 25, 2009
Messages
80
Trophies
0
Location
Sydney
XP
18
Country
Damn that Gecko 1.93 is sick havent had a problem at all lovin it sucked in once again nintendo they must have created 4.2 when they were on the loo.
 

doped505069

Well-Known Member
OP
Newcomer
Joined
Oct 25, 2009
Messages
80
Trophies
0
Location
Sydney
XP
18
Country
this is the link mr cool http://www.mediafire.com/?zhlwim1nyjc its one of those 4.2 packs i couldnt find it anywhere else i was looking for a while just go to the apps and cut it or copy it and then paste it in your apps folder on your sd card ofcourse u need winrar to extract it this file is like 12.4 MB have fun it works awesome seriously havent had a title not work and i have about 700 or more iso's.
 

WiiPower

Well-Known Member
Member
Joined
Oct 17, 2008
Messages
8,165
Trophies
0
XP
345
Country
Gambia, The
There's only a Gecko OS 1.9.3RC and it only fully works with a patched or downgraded(fail) IOS36. If you still or again have a cIOS, just use the version just before that.
 

Riicky

Well-Known Member
Member
Joined
May 15, 2009
Messages
607
Trophies
0
Age
37
Location
Reading,Pennsylvania
XP
124
Country
United States
I tried everything to get Gecko 1.92 to work after updating to 4.2...kept saying no disc, no matter what I did...started using the 1.93RC and it works like a charm...If I would have seen there was a 1.92b, I would have used that...but I'm satisfied with the 1.93RC
biggrin.gif
 

doped505069

Well-Known Member
OP
Newcomer
Joined
Oct 25, 2009
Messages
80
Trophies
0
Location
Sydney
XP
18
Country
Yeah its good man good on them for making it it doesent even seam buggy or anything its the smoothest backup loader i have ever used games load quick and smooth and now i can play tatsunoko vs capcom hell yeah
 

G0dLiKe

who needs a title ;)
Member
Joined
Aug 2, 2009
Messages
1,674
Trophies
0
Website
db.tt
XP
206
Country
United States
Bladexdsl said:
can you use this if you don't have 4.2? also where can i get a channel wad for this?

You can use it without 4.2, I use it on 3.2 no problems.

Hmmm... Channel wad, forwarder?
 
General chit-chat
Help Users
  • No one is chatting at the moment.
    susbaconhairman @ susbaconhairman: what